
img.w25 {
    max-width: 25%;
    height: auto;
    display: block;
}
img.w50 {
    max-width: 50%;
    height: auto;
    display: block;
}
img.w100 {
    max-width: 100%;
    height: auto;
    display: block;
}

.mb25 {margin-bottom: 25px;}
.mb50 {margin-bottom: 50px;}
.mb75 {margin-bottom: 75px;}

.blue {background-color: #085b85!important; color:  #fff!important;}
.red {background-color: #F24726!important; color:  #fff!important;}
.grey {background-color: #eeeeee!important; color:  #000000!important;}
.azure {background-color: #f2f6ff!important; color:  #000000!important;}
.steel {background-color: #cddcf3!important; color:  #000000!important;}

.container-top {
	max-width: 1280px;
	margin: 0 auto;
	padding-left: 25px;
	padding-right: 25px;
	position: relative;
}
.container {
	padding-left: 25px;
	padding-right: 25px;
}

.btn {
	border-radius:  0px!important;
}

.content-page {
	margin-bottom: 25px;
}
.down {
	font-size: 75%;
}
.color-text {
    color:#006973;
}
.content-page h1, .content-page h2, .content-page h3, .content-page h4 {
	margin-bottom: 25px;
}
.content-page ul {
	padding-left: 40px;
	margin-bottom: 25px;
}
.content-page ul li {
	margin-bottom: 5px;
	font-size: 0.95em;
}
.content-page ol {
	padding-left: 40px;
	margin-bottom: 25px;
}
.content-page ol li {
	margin-bottom: 5px;
	font-size: 0.95em;
}

.content-page ul li::marker {
    font-size: 1.3em;
    line-height: 150%;
    color: #085b85;
}


/* верхняя панель

header {
    background-color: #f9f9f9;
}
header .top-panel {
    display: flex;
    align-items: center;
    padding: 15px 0;
}

header .top-panel a.logo {
    max-width: 350px;

}
header .top-panel a.logo-mob {
    display: none;
    max-width: 75px;
}
header a.logo img {

}
header h1 {
    font-size: 1em;
    margin-left: 25px;
    text-transform: uppercase;
    margin-top: 15px;
}
header h1 span {
    font-weight: bold;
}
header .top-panel .contacts {
    margin-left: auto;
    display: flex;
    align-items: center;
}
header .top-panel .contacts .phones {
    margin-right: 25px;
    align-items: center;
    display: flex;
}
header .top-panel .contacts .phones a {
    font-size: 1.4em;
    font-weight: bold;
    text-decoration: none;
    color: #000;
    margin-top: 10px;
    margin-right: 25px;
}
header .top-panel .contacts .mail i {
    font-size: 1.6em;
}
верхняя панель

 */




/*херо*/

.hero {
	position: relative;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	padding: 60px 0 60px 0;
}
.hero-page {
	position: relative;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	padding: 60px 0 60px 0;
}
.hero-page .cover, .hero .cover {
    width: 100%;
    height: 100%;
    background-color: #0000007d;
    position: absolute;
    top: 0;
    left: 0;
}
/* .hero .cover {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(204,204,204);
    background: -moz-linear-gradient(270deg, rgba(204,204,204,0) 0%, rgba(204,204,204,0.5329482134650736) 100%);
    background: -webkit-linear-gradient(270deg, rgba(204,204,204,0) 0%, rgba(204,204,204,0.5329482134650736) 100%);
    background: linear-gradient(270deg, rgba(204,204,204,0) 0%, rgba(204,204,204,0.5329482134650736) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc",endColorstr="#cccccc",GradientType=1);
} */
.hero .content {
    margin-top: 30px;
}
.hero-top .title {
    display: flex;
    align-items: baseline;
}
.hero .r {
    display: flex;
	align-items: baseline;
	flex-direction: column;
	margin-left: auto;
	border-right: 3px solid #fff;
	padding-right: 50px;
}
.hero  h1 {
	font-size: 2.5em;
	line-height: 150%;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 25px;
	z-index: 1;
}
.hero-page  h1 {
	font-size: 1.5em;
	line-height: 150%;
	font-weight: bold;
	text-transform: uppercase;
	z-index: 1;
	color: #fff;
}
.hero  h1 span {
	font-weight: 100;
	font-size: 75%!important;
}
.hero  p {
	font-size: 1.8em;
	width: 100%;
	line-height: 150%;
	margin-bottom: 45px;
	margin-left: auto;
	z-index: 1;
	color: #fff;
}
.hero a {
	display: block;
	z-index: 1;
}
/*крошки*/
.breadcrumb {
    padding: 15px 0px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
}
.breadcrumb>li+li:before {
    display: none;
}
/*крошки*/

/*услуги*/
.service {
	padding: 60px 0 60px 0;
	/* background-color: #f9f9f9; */
	/*background-image: url('../images/points9.png');*/
	position: relative;
}
.service-page {
	padding: 20px 0 20px 0;
	background-color: #fff;
	/*background-image: url('../images/points9.png');*/
	position: relative;
    display: block;
}
.service-wrap {
    /* background: #f9f9f9; */
    /* padding: 30px; */
    margin-bottom: 25px;
    overflow: hidden;
    position: relative;
}
.service-wrap .row {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}
.service-wrap .prew-img {
    position: absolute;
    z-index: 0;
    right: -30px;
    width: 350px;
    height: auto;
    top: 0;
}
.service-parent .service-item .card {
    margin-bottom: 25px; 
}
.service-parent .service-item .row-no-gutters .card {
    margin-bottom: 0px!important; 
}
.service-wrap .service-item .thumbnail {
    min-height: 100%;
    padding: 0px;
}
.service-wrap .service-item .thumbnail .caption {
    padding: 20px;
}
.service-wrap .service-item .thumbnail h3 {
    margin-bottom: 20px;
    font-size: 1em;
}
.service-wrap .service-item .thumbnail a {
    position: absolute;
    bottom: 20px;
    font-size: 0.8em;
}
.service-wrap .service-item .thumbnail img {
    width: 100%!important;
    margin-bottom: 0px!important;
}

.service  .service-wrap .service-item .item {
    padding: 30px;
    background-color: #fff;
    margin-bottom: 25px;
    text-decoration: none;
    box-shadow: 0px 0px 24px rgb(0 0 0 / 20%);
    -webkit-transition: all ease .4s;
    transition: all ease .4s;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    height: auto;
    color: #000!important;
    display: block;
    z-index: 1;
}
.service  .service-wrap .service-item .item.last {
    margin-bottom: 0px;
}
.service .service-wrap .service-item .item h3 {
    font-size: 0.85em;
    position: relative;
    visibility: visible;
    margin-top: 25px;
    opacity: 1;
    bottom: 0;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-transition: all ease .4s;
    transition: all ease .4s;
}
.menu-service {
    background: #f9f9f9;
    padding: 25px;
}
.catalog-group {
    margin-bottom: 18px;
}
.catalog-group__name {

    letter-spacing: -0.3px;
    margin-bottom: 12px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}
.catalog-group__name:after {
    font-family: 'IcoFont'!important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-decoration: none;
    line-height: 1;
    content: "\eee1";
    font-size: 16px;
    flex: 0 0 16px;
    height: fit-content;
    color: #085b85;
    transition: all ease-in-out .3s;
    transform: rotate(45deg);
}
.catalog-group__name.active:after {
    transform: rotate(0deg);
}
.catalog-group__name.active {
    font-weight: bold;
}
.catalog-group > div {
    transition: all ease-in-out .3s;
    max-height: 0px;
    overflow: hidden;
}
.catalog-group__name.active + div {
    max-height: 1000px;
    padding-bottom: 12px;
}
.catalog-group ol, .catalog-group ul {
    list-style: none;
}
.catalog-group ul li {
    margin-bottom: 12px;
}
.catalog-group ul li a {
    letter-spacing: -0.3px;
    color: #000;
    font-size: 0.8em;
}
.catalog-group ul li a.active {
    border-bottom: 1px dashed;
    color: #085b85;
}

.contact-page {
    padding: 0 0 60px 0;
}
.company {
    background: #f9f9f9;
    padding: 25px;
}
.company ul {
    padding-left: 40px;
    margin-bottom: 15px;
}
/* .service-page .row, .contact-page .row {
    display: flex;
    flex-wrap: wrap;
} */
.service-page .sticky,
.contact-page .sticky {
	position: sticky;
    top: 20px;
}
.service-page .nav, 
.contact-page .nav {
	margin-bottom: 25px;
	border: 1px solid #f9f9f9;
}
.service-page .nav a,
.contact-page .nav a {
	font-size: 0.7em;
	font-family: Montserrat, sans-serif;
}
.service-page .img-flex,
.contact-page .img-flex {
    display: flex;
    width: 100%;
    align-items: stretch;
    flex-wrap: wrap;
}
.service-page .img-flex img,
.contact-page .img-flex img {
    width: 25%;
    flex: auto;
    display: block;
    max-width: 100%;
    height: auto;
    object-fit: cover;
    margin: 15px;
}
.service-page img,
.contact-page img {
	margin-bottom: 25px;
	box-shadow: 0px 0px 24px rgb(0 0 0 / 20%);
}
.service-parent img,
.service-parent img {
	margin-bottom: 25px;
	box-shadow: none!important;
}

.contact-page .contact {
    font-size: 1.65em;
    line-height: 150%;
    display: flex;
    align-items: baseline;
} 
.contact-page .contact-box,
.contact-page .email-box {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
} 
.contact-page .title-box {
    display: flex;
    align-items: baseline;
    width: 100%;
}
.contact-page .title-box a {
    margin-left: auto;
    border-bottom: 1px dashed;
    text-decoration: none;
    font-size: 1.2em;
}
.contact-page .contact .contact-box a,
.contact-page .email .email-box a {
    color: var(--darkblue);
    text-decoration: none;
    font-weight: 800;
    font-family: 'Montserrat';
    margin-left: 15px!important;
}
.contact-page .contact-box small,
.contact-page .email-box small {
    padding-left: 15px;
    margin-left: 15px;
    font-size: 55%;
    position: relative;
    line-height: 100%;
    color: silver;
} 
.contact-page .contact-box small:before,
.contact-page .email-box small:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 2px;
    background-color: silver;
    left: 0;
    bottom: 0;
}
.contact-page .email {
    font-size: 1em;
    display: flex;
    align-items: baseline;
}
.contact-page .email small {
    margin-bottom: 15px;
    display: block;
    font-size: 60%;
} 
.contact-page .email a {
    line-height: 150%;
} 
.contact-page .address {
    display: flex;
    align-items: baseline
} 
.contact-page .address i {
    margin-right: 15px;
} 
.contact-page .nav-line {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    background: #f9f9f9;
    padding: 15px;
}
.contact-page .nav-line div {
    margin-right: 25px;
    cursor: pointer;
}
.contact-page .nav-line div a {
    color: #000;
    text-decoration: none;
    
}
.contact-page .nav-line div:hover a {
    border-bottom: 1px dashed #000;
}
.contact-page .nav-line div.active a {
    border-bottom: 1px dashed #000;
}
.contact-page .line-h {
    border-right: 1px solid #f9f9f9;
}
.contact-page .nav-line i {
    font-size: 1.7em;
    margin-right: 20px;
}


.list-group {
	list-style-type: none;
}
.title-block {
	margin-bottom: 25px;
}
.title-block h2 {
    text-transform: uppercase;
    margin-right: 50px;
    line-height: 150%;
    margin-bottom: 25px;
}
.title-block .alert {
    color: #ffffff;
    background-color: var(--green);
    border:  none;
    box-shadow: 0px 0px 24px rgb(0 0 0 / 20%);
}
.service .service-item .item {
	padding: 30px;
	background-color: #fff;
	margin-bottom: 25px;
	text-decoration: none;
    box-shadow: 0px 0px 24px rgb(0 0 0 / 20%);
    -webkit-transition: all ease .4s;
    transition: all ease .4s;
	box-sizing: border-box;
    position: relative;
    overflow: hidden;
    height: 300px;
    color:  #000!important;
    display: block;
}
/*.service .service-item .col-md-3:nth-child(odd) .item {
	background-color: #dff2ff!important;
}*/
.service .more-link {
	font-size: 1.3em;
	text-decoration: underline;
}
.service .service-item .item i {
	font-size: 1.5em;
	color: #551a8b;
}
.service .service-item .item h3 {
	font-size: 0.85em;
	position: absolute;
	visibility: visible;
	opacity: 1;
	bottom: 30px;
	width: 60%;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-transition: all ease .4s;
    transition: all ease .4s;
}
.service .service-item .item p {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	font-size: .7em;
	bottom: 30px;
	left: 30px;
    right: 30px;
	margin-bottom: 0;
	-webkit-transition: all ease .4s;
    transition: all ease .4s;
}
.service .service-item .item img {
	position: absolute;
    right: 0px;
    width: 180px;
    top: 20px;
    -webkit-transition: all ease .4s;
    transition: all ease .4s;
}
.service .more-link {
	color:#551a8b;
	text-decoration: none;
}
.service .service-full {
    position: relative;
	overflow: hidden;
	padding: 30px;
	box-shadow: 0px 0px 24px rgb(0 0 0 / 20%);
}
.service .service-full img {
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
	z-index: 0;
	width: 100%;
	height: 100%;
}
.service .service-full h3 {
	font-size: 2em;
	text-transform: uppercase;
	line-height: 150%;
	margin-bottom: 30px;
	font-weight: bold;
}
.service .service-full p {
	margin-bottom: 30px;
}
.service .service-full a {
	color: #fff;
	font-weight: bold;
}
.service .service-full ul {
	list-style: none;
}
.service .service-full ul li {
	margin-bottom: 15px;
}
.service .service-full ul li i {
	color:  #F24726;
	font-size: 1.3em;
	padding-right: 15px;
}
.service .service-full ul li a {
	color: #fff;
	font-size: 1em;
	font-weight: normal;
}

/*ховер*/
.service .service-item .item:hover {
	box-shadow: 0px 0px 24px rgb(0 0 0 / 35%);
	background-color: #085b85!important;
	transition: background 0.2s ease;
}
.service .service-item .item:hover i {
	color: #fff;
}
.service .service-item .item:hover h3 {
	visibility: hidden;
	opacity: 0;
	color: #fff;
}
.service .service-item .item:hover p {
	visibility: visible;
	opacity: 1;
	color: #fff;
}
.service .service-item .item:hover img {
	position: absolute;
    right: -60%;
    width: 180px;
    top: 10px;
}
.service .service-full ul li a:hover {
	font-weight: bold;
}
.service .more-link:hover {
	font-weight: bold;
	text-decoration: underline;
}
/*.service .service-item .col-md-4:nth-child(2n) .item:hover i {
	color: #000;
}
.service .service-item .col-md-4:nth-child(2n) .item:hover h3 {
	color: #000;
}
.service .service-item .col-md-4:nth-child(2n) .item:hover p {
	color: #000;
}*/


/*о компании*/
.about {
	padding: 60px 0 60px 0;
	background-color: #fff;
	/*background-image: url('../images/points9.png');*/
	position: relative;
}
.about .pluses-about {
	margin-top: 50px;
    
}
.about .pluses-about .item-block {
	padding: 20px;
	background-color: #f9f9f9;
	overflow: hidden;
    position: relative;
}
.about .pluses-about .item-block i {
    font-size: 5em;
    position: absolute;
    top: -5px;
    right: -10px;
    font-weight: 300;
    color: #085b850d;
}
.about .pluses-about .row .col-md-3 {

}
.about .pluses-about .row .col-md-3:nth-child(1) {
	
}
/*.about .pluses-about .row .col-md-3:nth-child(2) {
    border-left: 1px solid silver
}
.about .pluses-about .row .col-md-3:nth-child(3) {
    border-left: 1px solid silver
}
.about .pluses-about .row .col-md-3:nth-child(4) {
	border-left: 1px solid silver
}*/

.about .pluses-about .title {
    font-size: 1.5em;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    line-height: 140%;
}
.about .pluses-about .plus {
	font-size: 0.85em;
}

.about-description {
    padding: 30px 0;
}
/*.about-description .row {
    display: flex;
    flex-wrap: wrap;
}*/
.about-description .row-reverse {
    flex-direction: row-reverse;
    display: flex;
    flex-wrap: wrap;
}
.about-description .image-box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.about-description .image-box a {
    width: calc(50% - 10px);
    margin-bottom: 20px;
    height: 150px;
}
.about-description .image-box a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about-description .image-box a:first-child {
    width: 100%;
    height: 100%;
}

.work {
    padding: 60px 0 60px 0;
    position: relative;
}
.work .container {
    position: relative;
}
.work-slider {
   /*  display: flex; */
}
.work-slider .slick-track {
    margin: 0;
}
.work-slider .thumbnail {
    padding: 0;
    margin-bottom: 0;
}
.work-slider .thumbnail a.link-img {
    position: relative;
    bottom: 0;
    height: 150px;
    display: block;
    cursor: pointer;
}
.work-slider .thumbnail a.link-img img {
    margin: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.work-slider .thumbnail .caption {
    padding: 20px;
}
.work-slider .thumbnail h4 {
    margin-bottom: 30px;
    font-size: 0.9em;
}
.work-slider .thumbnail a {
    position: absolute;
    bottom: 20px;
    font-size: 0.8em;
}

.work-block .thumbnail {
    min-height: 100%;
    padding: 0px;
}
.work-block a.link-img {
    position: relative!important;
    bottom: 0!important;
}

.work-block a.link-img img {
    margin: 0;
}

.work-block .thumbnail .caption {
    padding: 20px;
}

.work-block .thumbnail h3 {
    margin-bottom: 30px;
    font-size: 0.9em;
}

.work-block .thumbnail a {
    position: absolute;
    bottom: 40px;
    font-size: 0.8em;
}


.workSlider-page {
    position: relative;
}
.work-page .slider-container {
    position: relative;
}
.work-page .slider-container .work-slider__arrows {
    position: absolute;
    position: absolute;
    top: 50%;
    margin-top: -17px!important;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    z-index: 9;
}
.work .work-slider__arrows > .slick-disabled {
    cursor: no-drop;
    background: #fff;
    border: 1px solid silver;
}
.work .work-slider__arrows > .slick-disabled i {
    color: #000;
}
.work-page .slider-container .work-slider__arrows li.prevArrow {
    position: absolute;
    left: 30px;
}
.work-page .slider-container .work-slider__arrows li.nextArrow {
    position: absolute;
    right: 35px;
}
.work-page .slider-container .work-slider__arrows .slick-disabled {
    display: none!important;
}
.work-page .slider-container .work-slider__arrows .work-slider__arrows li i {

}
.work-slider__arrows {
    position: relative;
    right: 0;
    list-style: none;
    display: flex;
    top: 15%;
    padding-left: 0!important;
}
.work-slider__arrows li {
    width: 35px;
    height: 35px;
    background: var(--green);
    color: #fff;
    border-radius: 50%!important;
    font-size: 20px;
    position: relative;
    margin-left: 10px;
    cursor: pointer;
}
.work-slider__arrows li i {
    position: absolute;
    top: 50%;
    margin-top: -8px;
    left: 50%;
    margin-left: -10px;
}
.docs {
    padding: 60px 0;
    background: #f9f9f9;
}


/*клиенты*/
.clients {
	position: relative;
	padding: 60px 0;
	background-color: #f9f9f9;
}
/*.clients:before  {
	content:  '';
	background: url(../images/map2.png) no-repeat;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    position: absolute;
    opacity: 0.1;
    left: 0;
    top: 0;
}*/
.title-block h3 {
	text-transform: uppercase;
    line-height: 150%;
    margin-bottom: 25px;
}
.clients-block, .brand-block {
	display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.clients-block div, .brand-block div {
    height: 85px;
    flex: 0 2 10%;
    margin: 10px;
}
.clients-block div {
    height: 85px;
    flex: 0 2 15%;
    margin: 10px;
}
.clients-block div img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}
.brand-block div img {
    object-fit: contain;
    width: 100%;
    height: 100%;
}




/*форма*/
.callback {
    padding: 60px 0;
    background-color: #f9f9f9;
}
.callback .form-block {
	background-color: #fff;
	padding: 30px;
}
.callback .form-block .title {
	text-transform: uppercase;
    line-height: 150%;
    margin-bottom: 25px;
    font-size: 1.5em!important;
}
.callback .form-block {
	font-size: 0.95em;
}
.callback .form {
	margin-bottom: 15px;
}


/*футер*/
footer.footer {
	padding: 60px 0 0 0;
    background-color: var(--green);
    color: #fff;
    position: relative;
    background-image: url('../images/fon-footer.png');
}
footer.footer .col {
	margin-bottom: 25px;
}
footer.footer .logo {
	margin-bottom: 35px;
}
footer.footer .col-md-3, 
footer.footer .col-md-5 {
	position: inherit;
}

footer.footer ul {
    list-style: none;
}
footer.footer ul li {
	margin-bottom: 10px;
}
footer.footer ul li a {
	font-size: 0.75em;
	color: #fff;
	text-transform: uppercase;
}
footer .footer-company ul li {
    display: none;
}
footer .footer-company ul li:nth-child(1),
footer .footer-company ul li:nth-child(2),
footer .footer-company ul li:nth-child(3){
    display: block;
}
footer.footer .absolute {
	position:  absolute;
	bottom: 0;
	margin-bottom: 25px;
}
footer.footer .footer-contact {
	display: flex;
	flex-direction: column;
}
footer.footer small {
	margin-bottom: 10px;
    display: block;
}
footer.footer .footer-contact a {
	color: #fff;
	font-size: 1em!impotant ;

}
footer.footer .footer-bot {
	margin-top: 35px;
	background-color: var(--darkblue);
	padding: 25px 0 5px 0;
    width: 100%;
}
footer.footer .footer-bot a {
	color: #fff!important;
	margin-bottom: 25px;
	display: block;
}

/*обратный звонок*/
.modal.order h4 {
    font-size: 1.3em;
    text-transform: uppercase;
    text-align: center;
    margin-top: 15px;
}
.modal.order p {
    font-size: 1em;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 0;
}
.modal.order .input {
    margin-top: 10px;
}
.modal.order .button {
    margin-top: 25px;
}
/*мобильная версия*/
@media (max-width:  1275px) {
	/*header .navbar-nav a  {
		font-size: 0.9em!important;
	}*/
}
@media (max-width:  1200px) {
	.hero-top h1 {
		font-size: 2em;
	}
	.hero-top  p {
		font-size: 1.3em;
	}
}
@media (max-width:  1125px) {
	/*header .navbar-nav a  {
		font-size: 0.75em!important;
	}*/
}
@media (max-width:  1024px) {
	header .top-panel .contacts {
		flex-wrap: wrap;
	}
	header .top-panel .contacts .phones {
    	display: flex;
    	flex-direction: column;
    	align-items: flex-end;
    	justify-content: space-between;
	}
	header .top-panel .contacts .phones a {
		margin-right: 0px;
	}
	header .top-menu ul {
		display:  none;
	}

}
@media (max-width:  992px) {
	h1, h2, h3 {
		font-size: 1.2em!important;
	}
	p {
		font-size: 0.85em!important;
	}
	a {
	    font-size: 0.9em!important;
	}
	.title-p {
		font-size: 1em!important;
	}
	header .top-panel {
		flex-wrap: wrap;
	}
	header .top-panel a.logo-mob {
		display: block;
	}
	header .top-panel a.logo {
		display: none;
	}
	header .top-panel .order {
		margin-top: 25px;
    	width: 100%;
	}
	.hero-top .title {
    	flex-wrap: wrap;
	}
	.hero {
		height: auto;
		padding: 30px 0 60px 0;
	    background-position: center center!important;
	}
	.hero  p {
		font-size: 1.2em!important;
	}
	.hero .r {
		padding-left: 30px;
	}
	/*header .navbar-nav a  {
		font-size: 0.9em!important;
	}*/
	
	.about .work-slider .slide {
        margin: 0px;
    }
    .about .work-slider__arrows {
        position: relative;
        padding: 0px;
    }
    .row-rewerse {
        flex-direction: column-reverse;
        display: flex;
    }
    .contact-page .contact {
        font-size: 1.3em;
        line-height: 150%;
    }
    .company p {
        font-size: 0.75em!important;
    }
    .company ul {
        padding-left: 15px;
    }
    .company ul li {
        font-size: 55%;
        line-height: 120%;
    }

}
@media (max-width:  760px) {
	button, .btn {
	    font-size: 1.1em!important;
	}
	header .navbar-nav  {
		display: block!important;
    	float: inherit!important;
    	padding: 0 0 30px 0;
	}
	header .top-panel a.logo-mob {
	    margin-top: 14px;
	}
	header .top-panel .contacts {
    	margin: 0 auto;
	}
	header .top-panel .contacts .phones {
    	margin-right: 0px;
    	margin-top: 25px;
    	font-size: 1.3em!important;
	}
	header .top-panel .contacts .phones a {
		font-size: 1.15em!important;
	}
	header h1 {
	    font-size: 1em!important;
    	margin-left: 20px;
    	text-transform: uppercase;
    	margin-top: 15px;
	}
	header .navbar-nav {
		margin: 0!important;
	}
/*     header .navbar-nav .open .dropdown-menu>li>a {
    color: #fff!important;
} */
	header .navbar-nav .open .dropdown-menu>li.active>a {
		color: #fff!important;
	}
	
	
	.service .service-item .item {
		height: 200px;
	}
	.service .service-wrap .service-item .item h3 {
	    font-size: 0.7em!important;
	}
	.service .service-item .item img {
    	width: 130px;
    }
	.service .service-full .title {
		margin-bottom: 25px;
	}
	.service .service-full ul li a {
    	font-size: 0.8em;
	}
	.service .service-full ul li {
    	margin-bottom: 7px;
	}
	.service .service-full ul li i {
    	font-size: 1em;
    	padding-right: 5px;
	}
	.service .service-full a {
    	font-size: 0.9em;
	}
	.pluses-about .title {
		font-size: 1em!important;
	}
	.pluses-about .item-block {
		margin-bottom: 5px;
	}
}

.error {
    border-color: red;    
}
.error_text {
    font-size: 14px;
    color: red;
}

.si-error {
    border-color: red;  
}

.form label {
    font-weight: normal;
    font-size: 1em;
    margin-top: 10px;
    margin-bottom: 0;
}

/* cookie */
.cookie {
    position: fixed;
    bottom: 40px;
    min-width: 600px;
    box-shadow: 0px 10px 60px rgba(28, 30, 35, 0.16);
    left: 50%;
    transform: translateX(-50%);
    padding: 20px;
    background: #fff;
    z-index: 9999;
    display: none;
    justify-content: space-between;
    align-items: center;
}

@media only screen and (max-width: 767px) {
    .cookie {
        width: 320px;
        margin-left: -160px;
        height: 110px;
    }
}

.cookie p {
    font-size: 14px;
    line-height: 17px;
    margin: 0 20px 0 0;
}

.cookie p a {
    text-decoration: underline;
    color: #006973;
}
.cookie p a:hover {
    text-decoration: none;
}

.cookie-close {
    background-color: var(--green);
    color: #FFF;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 0.65em !important;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.cookie-close:hover {
    background-color: var(--darkblue);
    color: #FFF;
    text-decoration: none;
}

.cookie.show-cookie {
    display: flex;
}